RubyGems Navigation menu

smart_pay 0.1

Ruby library for handling Barclaycard Smartpay requests and responses

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1 - November 25, 2013 (5.5 KB)

Development Dependencies (3):

gem_publisher = 1.2.0
rake = 10.1.0
rdoc = 3.12

Owners:

Authors:

  • Steve Laing

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 3,490

For this version 3,490

Licenses:

N/A

Required Ruby Version: None

Links: